/* CSS Document */
body{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	margin:0px;
}
td,ul,li,p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
form{
	margin:0px;
	padding:2px;
}
h1, h2, h3, h4, h5, h6{
	margin-top:0px;
	margin-bottom:0px;
}
.textfield{height:16px;padding-left:2px;font-family:Arial, Helvetica, sans-serif;font-size:12px;background-color:#F6F6F6;color:#000000;border:1px solid #000000;}
.textfieldhigh{height:18px;font-family:Arial, Helvetica, sans-serif;font-size:12px;background-color:#F6F6F6;color:#000000;border:1px solid #000000;}
.textarea{font-family:Arial, Helvetica, sans-serif;font-size:12px;background-color:#F6F6F6;color:#000000;border:1px solid #000000;}
.listfield{padding-left:2px;font-family:Arial, Helvetica, sans-serif;font-size:12px;background-color:#F6F6F6;color:#000000;border:1px solid #000000;}
.navbar{
	height:22px;
	width:70px;
	float:right;
}
.navbar td{
	border-bottom:1px solid #c1c1c1;
	padding-right:10px;
	width:100%;
	padding-top:4px;
	text-align:right;
}
a.nav:link{
	color:#FF0000;
	text-decoration:none;
}
a.nav:visited{
	color:#FF0000;
	text-decoration:none;
}
a.nav:hover{
	color:#0099FF;
	text-decoration:underline;
}
a.nav:active{
	color:#FF0000;
	text-decoration:underline;
}
.maintab{
	border-top:1px solid #C1C1C1;
	border-bottom:1px solid #c1c1c1;
	height:650px;
}
.formtab{
	border:1px solid #FFFFFF;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
}
.formtab td{
	border-top:1px solid #F6F6F6;
	padding:4px;
	font-weight:bold;
}
.leftlined_right{
	border-left:1px solid #FFFFFF;
	border-bottom:1px solid #C1C1C1;
	height:650px;
	height:99%;
	background-color:#F6F6F6;
	padding-top:10px;
}
.leftlined_main{
	border-left:1px solid #c1c1c1;
	border-bottom:1px solid #c1c1c1;
	height:650px;
	background-color:#F6F6F6;
}
.leftlined_main_rel{
	border-left:1px solid #c1c1c1;
	border-bottom:1px solid #c1c1c1;
	height:650px;
	background-color:#F6F6F6;
}

.left{
	background-color:#D6DEEC;
}
.mainbox{
	margin-top:1px;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:2px;
	border:1px solid #C8C8C8;
	border-style:double;
	/*width:476px;*/
}
.mainbox td{
	background-color:#FFFFFF;
	padding:4px 4px 4px 4px;
}

.mainbox2{
	margin-top:1px;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:2px;
	border:1px solid #C8C8C8;
	border-style:double;
	/*width:476px;*/
}
.mainbox2 td{
	background-color:#FFFFFF;
	padding:4px 4px 4px 4px;
}
.mainbox3{
	margin-top:1px;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:2px;
	border:1px solid #C8C8C8;
	border-style:double;
	/*width:476px;*/
}
.mainbox3 td{
	background-color:#FFFFFF;
	padding:4px 4px 4px 4px;
}
.mainboxads{
	margin-top:1px;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:2px;
	border:1px solid #C8C8C8;
	border-style:double;
	width:476px;
}
.mainboxads td{
	background-color:#FFFFFF;
	padding:0px 0px 0px 0px;
}
.searchbox{
	margin-top:1px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #C8C8C8;
	border-style:double;
	width:100%;
}
.searchbox td{
	background-color:#FFFFFF;
	padding:4px 4px 4px 4px;
}
.orinfobox{
	margin-bottom:2px;
}
.stdbox{
	margin-top:10px;
	margin-left:4px;
	margin-right:4px;
	border:1px solid #C8C8C8;
	border-style:double;
	width:100%;
}
.stdbox td{
	background-color:#FFFFFF;
	padding:2px 4px 4px 10px;
}
.contentrows{
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #C8C8C8;
	border-style:double;
	width:100%;
}

.contentrows td{
	background-color:#F8F8F8;
	border-bottom:3px solid #FFFFFF;
	padding:4px 4px 4px 10px;
}

.rbox{
	margin-top:4px;
	margin-left:4px;
	
	border:1px solid #C8C8C8;
	border-style:double;
	width:826px;
	height:550px;
}

.rbox td{
	background-color:#FFFFFF;
	padding:10px 10px 20px 10px;
}
.newsbox{
	margin-top:4px;
	margin-left:4px;
	border:1px solid #C8C8C8;
	border-style:double;
	width:476px;
	height:400px;
}

.newsbox td{
	background-color:#FFFFFF;
	padding:10px 10px 20px 10px;
}
.newsboxheader{
	height:14px;
	background-image:url(/images/layout/silver2.jpg);
	border-bottom:2px solid #c1c1c1;
	padding-left:8px;
	color:#000033;
	font-size:11px;
}
.newsboxheader_or{
	height:14px;
	background-image:url(/images/layout/orange.jpg);
	border-bottom:2px solid #c1c1c1;
	padding-left:8px;
	color:#000033;
	font-size:11px;
}
.newsboxheader_gr{
	height:14px;
	background-image:url(/images/layout/green.jpg);
	border-bottom:2px solid #c1c1c1;
	padding-left:8px;
	color:#000033;
	font-size:11px;
}
.rboxrss{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #C8C8C8;
	border-style:double;
	width:580px;
}
.rboxrss td{
	background-color:#FFFFFF;
	padding:10px 4px 10px 10px;
}

.userbox{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	border-bottom:4px solid #0099FF;
	width:100%;
}
.userbox td{
	background-color:#FFFFFF;
	padding:4px 10px 4px 4px;
	text-align:right;
}

.categoriestd{
	background-color:#3D77CB;
}
#leftnav{
	margin:6px 0px 0px 0px;
	width:146px;
}

#leftnav a:link, #leftnav a:visited{
	display: block;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding: 4px 0px 2px 6px;
	color: #21536A;
	width:144px;
	text-decoration: none;
	font-size:11px;
}
#leftnav a:hover{
	background-color: #95B3DE;
	color:#FFFFFF;
	padding: 4px 0px 2px 4px;
	text-decoration: underline;
}


#unav{
	margin:0px 2px 0px 0px;
}
#unav a:link, #unav a:visited {
	display: block;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	padding: 4px 0px 2px 6px;
	color: #95B3DE;
	width:144px;
	text-decoration: none;
	background-color:#000066;
	font-size:11px;
}
#unav a:hover{
	background-color:#FF0000;
	color:#FFFFFF;
	padding: 4px 0px 2px 4px;
	text-decoration: underline;
}

#speciallabel{
	width:144px;
	font-size:12px;
	color:#FFFFFF;
	background-color:#000035;
	font-weight:bold;
	padding-left:4px;
	border:1px solid #000035;
}
#speciallinks{
	display:block;
}

#speciallinks a:link, #speciallinks a:visited{
	width:146px;
	padding: 4px 0px 2px 4px;
	border-left:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	background-color:#FF0000;
	color:#FFFFFF;
}

#speciallinks a:hover, #speciallinks a:active{
	width:146px;
	padding: 4px 0px 2px 4px;
	border-right:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	background-color:#3D77CB;
	color:#000066;
}
#leftnav,#leftnav a:link ,#leftnav a:visited,#leftnav a:hover, #leftnav a:active, #unav, #unav a:link, #unav a:visited,#unav a:hover,#unav a:active, #speciallabel,#speciallinks, #speciallinks a:link, #speciallinks a:visited,#speciallinks a:hover, #speciallinks a:active{
	width:144px;
}
#wide-pic_selector{
	overflow:auto;
	overflow:scroll;
	border:1px solid #6699cc;
	text-align:left;
	background-color:white;
	font-family: Arial, Helvetica, sans-serif;
	height:200px;
	width:600px;
}
.rpictab{
	float:left;
	margin:10px 10px 0px 0px;
}
.rpictab th{
	background-color:#FFFFFF;
	padding:2px;
	border:1px solid #CCCCCC;
}
.rpictab td{
	background-color:#D7D7D7;
	padding:0px;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000000;
}
.rgroup{
	margin-top:10px;
}
.mainheadline{
	font-size:12px;
	margin-left:2px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#000066;
	color:#000033;
	font-weight:bold;
}
.maintext{
	margin-left:20px;
	margin-right:6px;
}
.adstab{
	margin-top:0px;
}
.subcat{
	/*border:1px double #FFFFFF;*/
	width:90%;
	color:#FF0000;
	margin-top:10px;
}
.subcat td{
	/*border:1px double #FFFFFF;*/
	border-style:double;
	border-color:#FFFFFF;
	padding:4px 4px 4px 20px;
	color:#FF0000;
}
a.sc:link{
	font-size:12px;
	color:#FF0000;
	text-decoration:underline;
	font-weight:bolder;
	font-style:oblique;
}
a.sc:hover{
	font-weight:bolder;
	font-size:12px;
	color:#FF0000;
	text-decoration:none;
	font-style:oblique;
}
a.sc:active{
	font-weight:bolder;
	font-size:12px;
	color:#FF0000;
	text-decoration:none;
	font-style:oblique;
}
a.sc:visited{
	font-weight:bolder;
	font-size:12px;
	color:#FF0000;
	font-style:oblique;
}
input.stextfield{
	height:15px;
	font-size:10px;
	color:#000066;
	border:1px solid #000000;
	width:120px;
	background-color:#FBFBFB;
}
.smf{
	font-size:11px;
	color:#000066;
}
.smtab{
	margin-top:10px;
	margin-left:2px;
	clear:both;
	border-top:1px solid #f6f6f6;
	border-right:1px solid #f6f6f6;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
.smtab td{
	padding:4px;
}
.advanced-cat-selsctor {
  padding-right:20px;
}
.topmentab{
	background-color:#f4f4f4;
	border-bottom:1px solid #000000;
}
.topmentab td{
	padding:0px;
}
.relmenue{
	border:1px solid #c1c1c1;
	float:right;
	width:120px;
	background-color:#F6F6F6;
}
.relmenue td{
	padding:2px;
	border:1px solid #FFFFFF;
}
#topnavigation{
	background: #dfe7f6;
	border-top: 1px solid #2553bb;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:11px;
	height:20px;
}
#topnavigation a:link, #topnavigation a:visited{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:11px;
	padding-left:10px;
	padding-right:10px;
}
#topnavigation a:active, #topnavigation a:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	color:#FF0000;
	text-decoration:none;
	font-size:11px;
	padding-left:10px;
	padding-right:10px;
}

#reltopbanner{
	padding-left:3px;
	padding-top:3px;
}
#reltopbanner img{
	border:1px solid #C1C1C1;
}
.calendar{
	border-top:1px solid #f6f6f6;
	border-right:1px solid #f6f6f6;
	border-bottom:1px solid #c1c1c1;
	border-left:1px solid #c1c1c1;
}
.calendar td{
	border-top:1px solid #f6f6f6;
	border-right:1px solid #f6f6f6;
	border-bottom:1px solid #c1c1c1;
	border-left:1px solid #c1c1c1;
	font-size:11px;
	padding-left:2px;
}
a.bolderlink:link{
	font-size:12px;
	color:#0099cc;
	text-decoration:underline;
	font-weight:bolder;
}
a.bolderlink:hover{
	font-weight:bolder;
	font-size:12px;
	color:#FF0000;
	text-decoration:none;
	
}
a.bolderlink:active{
	font-weight:bolder;
	font-size:12px;
	color:#FF0000;
	text-decoration:none;
	
}
a.bolderlink:visited{
	font-weight:bolder;
	font-size:12px;
	color:#0099cc;
	text-decoration:underline;
}
a.releaselink:link{
	font-size:11px;
	color:#006699;
	text-decoration:underline;
	font-weight:bold;
}
a.releaselink:hover{
	font-weight:bold;
	font-size:11px;
	color:#FF0000;
	text-decoration:none;
	
}
a.releaselink:active{
	font-weight:bold;
	font-size:11px;
	color:#FF0000;
	text-decoration:none;
	
}
a.releaselink:visited{
	font-weight:bold;
	font-size:11px;
	color:#006699;
	text-decoration:underline;
}
.li_header{
	margin-left:14px;
	padding:4px;
	list-style-type:disc;
	font-size:11px;
}
.blcomment{
	background-color:#D6DEEC;
	font-size:10px;
	margin-top:1px;
	width:230px;
}
.blcomment a:link,  .blcomment a:visited{
	text-decoration:none;
	color:#000066;
}
.blcomment a:hover, .blcomment a:active{
	text-decoration:underline;
	color:#FFFF00;
}
#recently{
	font-size:14px;
	width:95%;
	margin-bottom:8px;
	padding:10px;
	padding-top:10px;
	/*background-color:#FFFFCC;*/
	border:1px solid #c1c1c1;
}
#recently ul{
	margin-left:0px;
	padding-left:0px;
}

#recently li{
	list-style:none;
	margin-top:10px;
}
#recently h1{
	margin-top;8px;
	margin-bottom:8px;
	font-size:16px;
	color:#333;
}
#recently a, #recently a:active,  #recently a:hover, #recently a:visited{
	font-size:12px;
	
	color:#333;
}
#recently a:hover{
	text-decoration:none;
	color:#F90;
}


.adlinkdescription{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}
.adtext{
	font-size:11px;
}
.adlink{
	font-size:11px;
}
a.adlinkdescription, a.adlinkdescription:visited, a.adlink, a.adlink:visited{
	color:#006;
}
a.adlink:hover, a.adlinkdescription:hover{
	color:#FFF;
	text-decoration:none;
}